RubyGems Navigation menu

guard-konacha-rails 1.1.4

Guard plugin for the konacha testing framework.

Versions:

  1. 1.1.6 - March 03, 2017 (11,5 ko)
  2. 1.1.5 - December 13, 2016 (11,5 ko)
  3. 1.1.4 - February 13, 2015 (11,5 ko)
  4. 1.1.3 - February 03, 2015 (11 ko)
  5. 1.1.2 - February 03, 2015 (11 ko)
Voir toutes les versions (7)

Dépendances de Runtime (4):

Dépendances de Development (4):

Propriétaires:

Auteurs:

  • Leonid Beder

Total de contrôle SHA 256:

f8492bf24e0ce98adeeb0f049d5a3abff8ffaa10b30bec6577b69587c1a90b4c

Total de téléchargements 12 974

Pour cette version 5 256

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: